<?php

// ADDITIONAL texts for COWOA admin @version $Id: v2.2

// DASHBOARD - HOME PAGE OF ADMIN - CUSTOMERS section
define('BOX_TITLE_CUSTOMERS', 'Ilościowe zestawienie kont klientów');
define('BOX_ENTRY_CUSTOMERS_NORMAL', '- Zarejestrowani :');
define('BOX_ENTRY_CUSTOMERS_COWOA', '- Bez rejestracji :');
define('BOX_ENTRY_CUSTOMERS_TOTAL', 'Wszystkie konta :');
define('BOX_ENTRY_CUSTOMERS_TOTAL_DISTINCT', 'Unikalne konta :');
define('BOX_ENTRY_CUSTOMERS_COWOA_DISTINCT', '- Bez rejestracji :');
define('BOX_CONFIGURATION_COWOA', 'Cowoa Configuration');//for 1.5

// DASHBOARD - new orders section
define('COWOA_WITHOUT_ACCOUNT', '(Bez rejestracji)');

// CUSTOMERS
// Title of column in customer overview admin page
define('TABLE_HEADING_COWOA', 'Typ konta');

// Title of section in customer details admin page
define('COWOA_SECTION_HEADING', 'Status konta');

// Detail output on customer details page 
define('COWOA_STATUS_TRUE', 'Zakup bez zakładania konta');
define('COWOA_STATUS_FALSE', 'Klient zarejestrowany');
// eof